.fBold {font-weight:bold;}
.fRed {color:red;}
.fBlue {color:blue;}
.fLeft {text-align:left;}
.fCenter {text-align:center;}
.fRight {text-align:right;}
.fId1e {text-indent:1em;}
.f12 {font-size:12px;}
#konomachi-index {font-family: "Hiragino Kaku Gothic ProN","YuGothic",Meiryo,"メイリオ",sans-serif;width:1000px;margin:0 auto;padding-top:180px;}
#konomachi-index .kn-histback {text-align:center;padding-bottom:50px;}
#konomachi-index .kn-head .page-title {width:460px;margin:0 auto;}
#konomachi-index .kn-head .kn-summary {text-align:center;}
#konomachi-index .kn-copy {font-size:13px;text-align:center;margin-top:50px;margin-bottom:30px;}

#konomachi-index h1 {text-indent:100%;white-space:nowrap;overflow:hidden;background:url(/kurashinote/konomachistory/img/konomachi_idx_title.png) center 0 no-repeat;height:57px;}
#konomachi-index .kn-summary {text-align:center;margin-top:20px;font-size:16px;line-height:24px;}
#konomachi-index .kn-con {width:1000px;margin:0 auto;background:url(/kurashinote/konomachistory/img/konomachi_idx_back.png) 0 0 no-repeat;padding-top:76px;}
#konomachi-index .kn-con .kn-con-in {background:#cccc99;}
#konomachi-index .kn-con ul {list-style:none;margin-left:190px;padding-top:20px;}
#konomachi-index .kn-con ul li {height:155px;margin-bottom:20px;background:url(/kurashinote/konomachistory/img/konomachi_idx_menu.png) 0 0 no-repeat;}
#konomachi-index .kn-con ul li .col-image {float:left;width:214px;height:145px;margin-right:25px;}
#konomachi-index .kn-con ul li .col-frame {float:left;width:383px;height:145px;}
#konomachi-index .kn-con ul li .col-frame .col-title {height:53px;margin-bottom:2px;line-height:53px;font-size:18px;color:#664833;font-weight:bold;}
#konomachi-index .kn-con ul li .col-frame .col-title a {text-decoration:none;color:#664833;}
#konomachi-index .kn-con ul li .col-frame .col-summary {height:90px;display:table;font-size:13px;}
#konomachi-index .kn-con ul li .col-frame .col-summary p {height:90px;display:table-cell;vertical-align:middle;line-height:24px;}
#konomachi-index .kn-con ul li .col-frame .col-summary a {color:#000;}
#konomachi-index .kn-con ul li .col-image {float:left;width:214px;}
